Hola a todos! mi duda es que tengo minecraft y quiero ingresar en la versión 1.10 en adelante y creo el mapa, sin problemas y a la hora de cargarlo se cierra el juego.

Me dice el siguiente error:

»Java (TM) Plataform SE Binary Dejó de Funcionar»

y despues solo dice »cerrar programa» y nada mas :/ ayuda!! Dx